

._1stBackground {
    background-color: #000000;
}

._1stColor {
    color: #000000;
}

._1stBorder {
    border-color: #000000;
}




._1stContrastBackground,
._1stContrastBackground.hamburger-inner::after,
._1stContrastBackground.hamburger-inner::before {
    background-color: #FFFFFF;
}

._1stContrastColor {
    color: #FFFFFF;
}

._1stContrastBorder {
    border-color: #FFFFFF;
}




._2ndBackground,
.ui-widget.ui-widget-content.ui-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-active {
    background-color: #FF6902;
}

.menuCategoryOptionsHeader._2ndBackground {
    /* we need important because the background color is changed from js */
    background-color: #FF6902 !important;
}

._2ndColor {
    color: #FF6902;
}

._2ndBorder {
    border-color: #FF6902;
}




._2ndContrastBackground {
    background-color: #FFFFFF;
}

._2ndContrastColor,
a:visited._2ndContrastColor,
a:hover._2ndContrastColor,
a:active._2ndContrastColor,
.ui-widget.ui-widget-content.ui-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-active {
    color: #FFFFFF;
}
.ui-button.ui-state-active:hover, 
.ui-button:active, .ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active{
    background-color: #FF6902;
    border-color: #FF6902;
}
._2ndContrastBorder {
    border-color: #FFFFFF;
}




._3rdBackground {
    background-color: #000000;
}

.menuItemOptionsHeader._3rdBackground {
    /* we need important because the background color is changed from js */
    background-color: #000000 !important;
}

._3rdColor {
    color: #000000;
}

._3rdBorder {
    border-color: #000000;
}




._3rdContrastBackground {
    background-color: #FFFFFF;
}

._3rdContrastColor {
    color: #FFFFFF;
}

._3rdContrastBorder {
    border-color: #FFFFFF;
}
